body, nav, ul, li, a  {margin: 0; padding: 0;}

a {text-decoration: none;}
.container {
    width: 96%;
    max-width: 900px;
    margin: 1px 0px 0px auto;
	font-family:"Myriad Pro Cond";
	font-size:20px;
	color:fff;
	letter-spacing:1px;
}
.toggleMenu {
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #fff;
}
.nav {
    list-style: none;
     *zoom: 1;
	  background: #bf3125;
	  margin-top:4px;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width:10.5em;

}
.nav a {
    padding: 8px 13px;
    color:#fff;
}

.nav a:hover {
    padding: 8px 13px;
    color:#fff;
}

.nav li {
    position: relative;
}
.nav > li {
    float: left;
   
}

.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 2%;
}
.nav li li a {
    display: block;
    background: #bf3125;
    position: relative;
    z-index:100;
    border-top: 1px solid #af281c;
}



.nav li li a:hover {
    display: block;
    background: #000;
    position: relative;
    z-index:100;
    border-top: 1px solid #af281c;
}


.nav li li li a {
    background:#bf3125;
    z-index:200;
    border-top: 1px solid #af281c;
	border-left: 1px solid #af281c;
	margin-top:-1px;
}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}